/* V2 Affiliate Sites */


/* global */
.bt-sv {display:none !important;}
#container {margin:0 auto;}
#login-link {display:none;}
#nav {position:relative;}
#nav_inner {width:auto;}
#nav_inner, #nav ul#main-nav {text-align:inherit; font-size:0;} /* remove justify and zero white space */
#nav ul #menu_wrap {display:contents; font-size:0;} /* ignores this element and zeros white space */
#nav ul li.last .submenu {right:0;}
#footer_links {display:none;}
#footer #server {display:none;}
#affl_page .item_detail {padding:10px 20px 0;}
#share {display:none !important;}


/* search */
#search #title-bar h1 {padding:20px;}
#search #right, #search_right {display:none;}
#filter-services {display:none;}
#search.farm #pn_species {display:none;}
#search.farm #main, #search.animal #main {width:100% !important; margin:0;}
#results .list_wrap {padding:0;}
.spr_row, .spr_altrow, .grid_search_results td.spr_header {border-bottom:1px solid rgba(0,0,0,0.12);}
.spr_size_b {display:none;}
.l_cell.l_memberships {display:none;} /* hide assoc. memberships on affiliate sites */
#pn_tags {display:none;}


/* store */
#oh-store-ad {display:none;}



/* events */
#events-nav-links {display:none;}


/* profiles */
#fv_header_l {max-width:calc(60% - 20px); padding-left:0;}
#fv_header_r {max-width:40%; padding-right:0;}
.fv-page-table {width:100%;}
#articles, #article, #page, #blog {margin:0 0 20px 0; width:100%; line-height:1.6;}
.sp_descr, .description {font-size:inherit; line-height:inherit;}

/* left col events feed */
#widget_events .event {margin:20px 0 0;}
#widget_events .event .event-icon {width:50px; height:48px; margin:0 10px 5px 0; float:left;}
#widget_events .date {margin-top:0; line-height:14px;}
#widget_events .date span {border-bottom:none !important; color:#fff; display:block; font-size:11px; letter-spacing:0.5px; padding:0; text-transform:uppercase;}
#widget_events .event .event-icon .month {height:16px; line-height:15px;}
#widget_events .event .event-icon .day {height:30px; font-size:20px; line-height:30px;}
#widget_events .event .event-details {display:block; width:auto; height:auto; overflow:visible; white-space:normal; text-overflow:initial; color:#555; line-height:16px;}
#widget_events .event .event-details h4 {padding-top:3px; color:#555;}

/* auctions */
h3.auction-bg {font-size:17px;}
h3.auction-bg a {text-decoration:none !important;}
h1#featured-auction.red_bg {background-color:transparent !important; color:inherit !important; text-align:left !important; border-bottom:1px solid rgba(0,0,0,0.2); font-size:24px; padding-bottom:0;}
#auction_featured {padding-bottom:30px; border-bottom:1px solid rgba(0,0,0,0.2);}

/* old OH search pages */
#search_main {float:left;}

/* user pages */
#page_right {width:264px;}
.fv_subnav {margin:0 0 20px 20px !important;}
